{
    "doc": "The family level questions",
    "fields": [
        {
            "doc": "Have the results reported here explained the genetic basis of the family\u2019s presenting phenotype(s)?",
            "name": "caseSolvedFamily",
            "type": {
                "name": "CaseSolvedFamily",
                "symbols": [
                    "yes",
                    "no",
                    "partially",
                    "unknown"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "Have you done any segregation testing in non-participating family members?",
            "name": "segregationQuestion",
            "type": {
                "name": "SegregationQuestion",
                "symbols": [
                    "yes",
                    "no"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "Comments regarding report",
            "name": "additionalComments",
            "type": "string"
        }
    ],
    "name": "FamilyLevelQuestions",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}